body, html { overflow-x: clip !important; }
.responsible-sourcing-2024 {
    --FONT-CLARINS: "Microsoft Jhenghei", "ClarinsRegular", "Clarins", "Microsoft Jhenghei" !important;
    --FONT-GOTHAM-BOOK: "Microsoft Jhenghei", "Gotham SSm book A", "Gotham SSm book B", Helvetica, Arial, sans-serif, "Microsoft Jhenghei";
    --FONT-GOTHAM-MEDIUM: "Microsoft Jhenghei", "Gotham SSm medium A", "Gotham SSm medium B", Helvetica, Arial, sans-serif, "Microsoft Jhenghei";
    --FONT-GOTHAM-XTRA-LIGHT: "Microsoft Jhenghei", "GothamXtraLight", "Microsoft Jhenghei";
}
.responsible-sourcing-2024-tabsection__date-title[data-title="1"] strong, .responsible-sourcing-2024-tabsection__date-title[data-title="2"] strong {
    font-family: var(--FONT-GOTHAM-XTRA-LIGHT);
}
.responsible-sourcing-2024-header__title--85 {
    max-width: 600px;
    margin-left: 100px;
}
[data-tab="domaine-clarins"] .responsible-sourcing-2024-numbers__title {
    max-width: 546px;
}

.responsible-sourcing-2024-header__text--bold:first-child {
    max-width: 700px;
}
.responsible-sourcing-2024-header__content {
    max-width: 1200px;
}
.responsible-sourcing-2024-popin__intro {
    flex-basis: calc(50% - 36px);
}
*[data-tab="sourcing-policy"] .responsible-sourcing-2024-tabsection__title {
    max-width: 900px;
}
.responsible-sourcing-2024-tabslider__content {
    width: 565px;
}
.custom-circular-text .responsible-sourcing-2024-keyvalues__item-value {
    padding-top: 40px;
}
.responsible-sourcing-2024-keyvalues__item-text.custom-upper-text {
    position: relative;
    bottom: -55px;
    white-space: pre-wrap;
}
.responsible-sourcing-2024-tabslider__slide[data-slide="01"]::before {
    background: #AB9DB8;
}
.responsible-sourcing-2024-tabslider__slide[data-slide="02"]::before {
    background: #959EAA;
}
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio: 2) {
    .responsible-sourcing-2024-header__title--85 {
        max-width: 350px;
        margin-left: 80px;
    }
    *[data-tab="domaine-clarins"] .responsible-sourcing-2024-tabsection__title {
        max-width: 646px;
    }
    *[data-tab="sourcing-policy"] .responsible-sourcing-2024-tabsection__title, *[data-tab="better-world"] .responsible-sourcing-2024-tabsection__title {
        align-items: center;
    }
    .responsible-sourcing-2024-tabsection__intro {
        max-width: 85%;
    }
    .responsible-sourcing-2024-tabslider__content {
        margin: auto;
    }
    p.responsible-sourcing-2024-tabsection__hilite br {
        display: none;
    }
}
@media only screen and (min-device-width : 834px) and (max-device-width : 1112px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio: 2) {
    .responsible-sourcing-2024-header__title--85 {
        max-width: 470px;
        margin-left: 110px;
    }
    *[data-tab="domaine-clarins"] .responsible-sourcing-2024-tabsection__title {
        max-width: 946px;
    }
    .responsible-sourcing-2024-tabslider__content {
        margin-left: 25px;
    }

}
@media (max-width: 480px) {
    .responsible-sourcing-2024-header__title--85 {
        margin-left: 25px;
    }
    .responsible-sourcing-2024-header__text {
        padding: 0 9px;
    }
    .responsible-sourcing-2024-tabsection__intro {
        font-size: 14px;
    }
    .responsible-sourcing-2024-tabslider__content {
        width: 100%;
    }
    .responsible-sourcing-2024-crosslink__text {
        min-height: 100px;
    }
    *[data-tab="sourcing-policy"] .responsible-sourcing-2024-tabsection__title strong {
        text-align: center;
    }
    .responsible-sourcing-2024-numbers__title {
        margin: 76px 35px;
    }
    .responsible-sourcing-2024-numbers__item {
        max-width: 360px;
    }
    .responsible-sourcing-2024-domaine__text {
        width: 90%;
    }
    p.responsible-sourcing-2024-tabsection__hilite br {
        display: none;
    }
}